

<html>

<head>
<meta name=Generator content="Microsoft Office HTML Filter 2.0">
<meta http-equiv=Content-Type content="text/html; charset=windows-1252">
<meta name=Originator content="Microsoft Word 9">
<title>Murray</title>
<style>
<!--
 
p.MsoNormal, li.MsoNormal, div.MsoNormal
	{
	margin:0in;
	margin-bottom:.0001pt;
	font-size:12.0pt;
	font-family:"Times New Roman";}
p.BoldCenter, li.BoldCenter, div.BoldCenter
	{
	margin-top:24.0pt;
	margin-right:0in;
	margin-bottom:12.0pt;
	margin-left:0in;
	text-align:center;
	line-height:12.0pt;
	text-autospace:none;
	font-size:10.0pt;
	font-family:Times;
	font-weight:bold;
	font-style:italic;}
p.Text, li.Text, div.Text
	{
	margin:0in;
	margin-bottom:.0001pt;
	text-align:justify;
	text-indent:20.0pt;
	line-height:12.0pt;
	text-autospace:none;
	font-size:10.0pt;
	font-family:Times;}
p.FlText, li.FlText, div.FlText
	{
	margin-top:0in;
	margin-right:0in;
	margin-bottom:6.0pt;
	margin-left:0in;
	text-align:justify;
	line-height:12.0pt;
	text-autospace:none;
	font-size:10.0pt;
	font-family:Times;}
p.RomNum, li.RomNum, div.RomNum
	{
	margin-top:6.0pt;
	margin-right:0in;
	margin-bottom:4.0pt;
	margin-left:0in;
	text-align:center;
	line-height:12.0pt;
	text-autospace:none;
	font-size:10.0pt;
	font-family:Times;}
-->
</style>
</head>

<body lang=EN-US>

<center>
Return to <a href="../index.html">DANFS Index</a><img src="../../pics/anchor.gif" width="36" height="26" align="MIDDLE" border="0" alt="Image of an anchor">Return to <a href="../../index.html">Naval Historical Center homepage</a><br>
<img src="../../pics/hr-thin.gif" width="493" height="6" align="BOTTOM" alt="flag banner"><br>
<img src="../../pics/danfsban.gif" width="405" height="113" align="BOTTOM" border="0" alt="Dictionary of American Naval Fighting Ships banner"><br>
<font size="2"><b>DEPARTMENT OF THE NAVY -- NAVAL HISTORICAL CENTER<br>
805 KIDDER BREESE SE -- WASHINGTON NAVY YARD<br>
WASHINGTON DC 20374-5060<br>
<br>
</b></font></center>

<div class=Section1>

<p class=BoldCenter align=left style='margin:0in;margin-bottom:.0001pt;
text-align:left;line-height:normal;'><span style='font-size:18.0pt;font-family:"Times New Roman"'>Murray</span></p>

<p class=BoldCenter align=left style='margin:0in;margin-bottom:.0001pt;
text-align:left;line-height:normal;'><span style='font-size:12.0pt;font-family:"Times New Roman";font-weight:normal;
font-style:normal'>&nbsp;</span></p>

<p class=Text align=left style='text-align:left;text-indent:0in;line-height:
normal;'><span style='font-size:12.0pt;
font-family:"Times New Roman"'>The first <i>Murray </i>retained her former
name; the second two were named for Capt. Alexander Murray and his grandson
Rear Adm. Alexander Murray.</span></p>

<p class=Text align=left style='text-align:left;text-indent:0in;line-height:
normal;'><span style='font-size:12.0pt;
font-family:"Times New Roman"'>&nbsp;</span></p>

<p class=Text align=left style='text-align:left;text-indent:0in;line-height:
normal;'><span style='font-size:12.0pt;
font-family:"Times New Roman"'>The elder Alexander Murray was born 12 July 1755
in Chestertown, Md. During the Revolution, he served as captain in the 1st
Maryland Regiment, commanded several privateers, and was commissioned
lieutenant in the Continental Navy 20 July 1781, returning to private life in
1785. Upon the organization of the U.S. Navy, Murray was commissioned captain 1
July 1798, and commanded <i>Montezuma, Insurgente, </i>and <i>Constellation </i>during
the quasi&#8209;war with France; <i>Constellation </i>against the Barbary
pirates in the Mediterranean 1801&#8209;1803; and <i>Adams </i>in home waters
in 1805. From 1808 until his death 6 October 1821, Murray was superintendent of
gunboats at Philadelphia, and from 8 July 1813 also was first commandant of the
Philadelphia Navy Yard.</span></p>

<p class=Text align=left style='text-align:left;text-indent:0in;line-height:
normal;'><span style='font-size:12.0pt;
font-family:"Times New Roman"'>&nbsp;</span></p>

<p class=Text align=left style='text-align:left;text-indent:0in;line-height:
normal;'><span style='font-size:12.0pt;
font-family:"Times New Roman"'>His grandson was born 2 January 1816 in
Pittsburgh, Pa. He was appointed midshipman 22 August 1835 and participated in
the capture of Alvarado, Tobasco, Tuxpan, Vera Cruz, and Tampico during the
Mexican War. In the Civil War he commanded a combined Army&#8209;Navy operation
up the York and Pamunky Rivers in February 1862, destroying 27 Confederate
vessels while cruising within 11 miles of Richmond. He served in the North
Atlantic Blockading Squadron during the rest of the war. In 1886&#8209;87 he
commanded a special squadron cruising to Russia, then served as commandant of
the Philadelphia Navy Yard, on the Lighthouse Board, and in command of the
Pacific Station. He died 10 November 1884 in Washington, D.C.</span></p>

<p class=Text align=left style='text-align:left;text-indent:0in;line-height:
normal;'><span style='font-size:12.0pt;
font-family:"Times New Roman"'>&nbsp;</span></p>

<p class=RomNum align=left style='margin:0in;margin-bottom:.0001pt;text-align:
left;line-height:normal;'><span style='font-size:12.0pt;font-family:"Times New Roman"'>I</span></p>

<p class=RomNum align=left style='margin:0in;margin-bottom:.0001pt;text-align:
left;line-height:normal;'><span style='font-size:12.0pt;font-family:"Times New Roman"'>&nbsp;</span></p>

<p class=FlText align=left style='margin-bottom:0in;margin-bottom:.0001pt;
text-align:left;line-height:normal;'><span style='font-size:12.0pt;font-family:"Times New Roman"'>(SP&#8209;1438: l.
55'; b. 13'; dr. 4'6&quot;; s. 10 m.p.h.; cpl. 6; a. none)</span></p>

<p class=FlText align=left style='margin-bottom:0in;margin-bottom:.0001pt;
text-align:left;line-height:normal;'><span style='font-size:12.0pt;font-family:"Times New Roman"'>&nbsp;</span></p>

<p class=Text align=left style='text-align:left;text-indent:0in;line-height:
normal;'><span style='font-size:12.0pt;
font-family:"Times New Roman"'>The first <i>Murray </i>(SP&#8209;1438), a
motorboat, was built in 1915 by Chance Marine Construction Co., Annapolis, Md.,
for the Conservation Commission of Maryland; loaned to the Navy; and ordered
delivered 17 August 1917.</span></p>

<p class=Text align=left style='text-align:left;text-indent:0in;line-height:
normal;'><span style='font-size:12.0pt;
font-family:"Times New Roman"'>&nbsp;</span></p>

<p class=MsoNormal>After service on patrol in the 5th Naval District, <i>Murray
</i>was returned to her owner 26 November 1918.</p>

<p class=MsoNormal>&nbsp;</p>

</div>

</body>

</html>

